#
# Custom configuration file.
#
#

;; These are the 'custom1' template parameters


# -------- General settings
<Layout>
; URL to image which is to be displayed on the top
$Fmt=Long
CSTM_IMG=/templates/custom2/images/europe2010.gif

; Position of image (if any) across the top

$RULE=Left,Center,Right
CSTM_IMG_POS=Right

; Font selections to use
$Fmt=Long
CSTM_FONTS=Verdana, Tahoma, Sans-serif

; Font size for Window title in pixels
$Fmt=#0
CSTM_TTL_FONTSZ=15

; Font size for normal text font in pixels
$Fmt=#0
CSTM_STD_FONTSZ=11

; Font size for Frame headers in pixels
$Fmt=#0
CSTM_HDR_FONTSZ=13

<Colors>
; Panel background color
## Original default was #E8E8E0
CSTM_STD_COLOR=#E0E8E8

; Active folder and Tab background color:
## Original default was #EBEBE6
CSTM_CUR_TAB_COLOR=#E0E4E4

; Inactive folder tab background color:
## Original default was #CECFC7
CSTM_TAB_COLOR=#CECFC7

; Hover over (pre-select) folder tab background color:
## Original default was #D6D7D0
CSTM_OVER_TAB_COLOR=#D6D7D0

; Inactive folder tab background color:
## Original default was #CECFC7
CSTM_DEAD_TAB_COLOR=#CECFC7

; Caption/Title font color
CSTM_TTL_COLOR=Navy

; Panel title background image
CSTM_TTL_IMG=/templates/custom2/images/banner.jpg

; Caption gradients (from standard colors) used for Titles and frame headers
$LIST=*plus/inomads/shades
CSTM_GRADIENT=blue_in

; Caption gradients brightness used for Titles (frames headers always are medium)
## Original default was medium
$RULE=light,medium,dark
CSTM_BRIGHTNESS=dark

<MenuLinks>
; Menu bar for external sites below header text color
ML_TEXT_COLOR=White

; Menu bar hover colour
ML_HOVER_COLOR=Aqua

; Background color/image
$RULE=colour,image
ML_BACK=color

; Background color or image value
ML_BACK_VALUE=Navy

; 1st menu text
ML_TX1=Home

; 1st menu link
ML_LK1=http://www.pvxplus.com

; 2nd menu text
ML_TX2=Support

; 2nd menu link
ML_LK2=http://www.pvxplus.com/pgsrvr.pvp?pg=support

; 3rd menu text
ML_TX3=Forum

; 3rd menu link
ML_LK3=http://forums.pvxplus.com

; 4th menu text
ML_TX4=Contact

; 4th menu link
ML_LK4=http://www.pvxplus.com/pgsrvr.pvp?pg=corporate


<Quicklinks>
; Title to be used for Quicklinks which are additional Transactions in application.
; If null no quicklinks
QL_TITLE=Quicklinks

; 1st Quicklink description
QL_TXT1=Debugger

; 1st Transaction ID
QL_ID1=debug

; 2nd Quicklink description
QL_TXT2=Admin

; 2nd Transaction ID
QL_ID2=admin

; 3rd Quicklink description
QL_TXT3=Reconnect

; 3rd Transaction ID
QL_ID3=rescue

; 4th Quicklink description
QL_TXT4=

; 4th Transaction ID
QL_ID4=

